<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52e27c99d11ccd51ee94a3189f127c0c">
  <dict>
    <!--2021-09-17 15:11:15.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:11:15.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:11:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:11:15.000-->
    <string key="virtualnet_operatorname">TDC NO</string>
    <!--2021-09-17 15:11:15.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2021-09-17 15:11:15.000-->
    <string key="voicemail_number">004794505050</string>
    <!--2021-09-17 15:11:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
